Bug 964341 - [abrt] kde-workspace-4.10.2-8.fc18: QDBusMessage::arguments() const: Process /usr/bin/plasma-desktop was killed by signal 11 (SIGSEGV)
[abrt] kde-workspace-4.10.2-8.fc18: QDBusMessage::arguments() const: Process ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:fb01cc4460ab3e99e042f15aab2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 18:53 EDT by Seth
Modified: 2014-02-05 16:25 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:25:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.60 KB, text/plain)
2013-05-17 18:53 EDT, Seth
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-17 18:53 EDT, Seth
no flags Details
File: core_backtrace (3.70 KB, text/plain)
2013-05-17 18:53 EDT, Seth
no flags Details
File: dso_list (21.83 KB, text/plain)
2013-05-17 18:53 EDT, Seth
no flags Details
File: environ (2.74 KB, text/plain)
2013-05-17 18:53 EDT, Seth
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-17 18:53 EDT, Seth
no flags Details
File: maps (104.54 KB, text/plain)
2013-05-17 18:53 EDT, Seth
no flags Details
File: open_fds (1.30 KB, text/plain)
2013-05-17 18:53 EDT, Seth
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-05-17 18:53 EDT, Seth
no flags Details
File: var_log_messages (330 bytes, text/plain)
2013-05-17 18:53 EDT, Seth
no flags Details
File: xsession_errors (774 bytes, text/plain)
2013-05-17 18:53 EDT, Seth
no flags Details

  None (edit)
Description Seth 2013-05-17 18:53:31 EDT
Description of problem:
Crashed upon initial login; I doubt it is a regular situation.

Version-Release number of selected component:
kde-workspace-4.10.2-8.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/plasma-desktop --nocrashhandler
crash_function: QDBusMessage::arguments() const
executable:     /usr/bin/plasma-desktop
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QDBusMessage::arguments() const at /lib64/libQtDBus.so.4
 #1 QDBusPendingReplyData::argumentAt(int) const at /lib64/libQtDBus.so.4
 #2 argumentAt<0> at /usr/include/QtDBus/qdbuspendingreply.h:176
 #3 operator QDBusPendingReplyTypes::Select<0, unsigned int, void, void, void, void, void, void, void>::Type at /usr/include/QtDBus/qdbuspendingreply.h:186
 #4 NMNetworkManagerNm09::NMNetworkManagerNm09 at /usr/src/debug/networkmanagement-0.9.0.8/solidcontrolfuture/solid/networkmanager-0.9/manager.cpp:46
 #5 KPluginFactory::createInstance<NMNetworkManagerNm09, QObject> at /usr/include/kde4/kpluginfactory.h:477
 #6 KPluginFactory::create(char const*, QWidget*, QObject*, QList<QVariant> const&, QString const&) at /lib64/libkdecore.so.5
 #7 create<QObject> at /usr/include/kde4/kpluginfactory.h:531
 #8 createInstance<QObject> at /usr/include/kde4/kservice.h:559
 #10 Solid::Control::ManagerBaseNm09Private::loadBackend at /usr/src/debug/networkmanagement-0.9.0.8/solidcontrolfuture/libs/solid/control/managerbase.cpp:54
Comment 1 Seth 2013-05-17 18:53:34 EDT
Created attachment 749489 [details]
File: backtrace
Comment 2 Seth 2013-05-17 18:53:35 EDT
Created attachment 749490 [details]
File: cgroup
Comment 3 Seth 2013-05-17 18:53:37 EDT
Created attachment 749491 [details]
File: core_backtrace
Comment 4 Seth 2013-05-17 18:53:39 EDT
Created attachment 749492 [details]
File: dso_list
Comment 5 Seth 2013-05-17 18:53:41 EDT
Created attachment 749493 [details]
File: environ
Comment 6 Seth 2013-05-17 18:53:42 EDT
Created attachment 749494 [details]
File: limits
Comment 7 Seth 2013-05-17 18:53:44 EDT
Created attachment 749495 [details]
File: maps
Comment 8 Seth 2013-05-17 18:53:46 EDT
Created attachment 749496 [details]
File: open_fds
Comment 9 Seth 2013-05-17 18:53:47 EDT
Created attachment 749497 [details]
File: proc_pid_status
Comment 10 Seth 2013-05-17 18:53:49 EDT
Created attachment 749498 [details]
File: var_log_messages
Comment 11 Seth 2013-05-17 18:53:50 EDT
Created attachment 749499 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:36:26 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:25:48 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.